@media (max-width:1199px){
}
@media (max-width:991px){
	.pay_card { margin-bottom:10px;}
	.small_caption { font-size:13px;}
	#gallery_section .product { min-height:360px;}
	 .product_thumb { overflow:hidden;}
	 header .main, ul.top_contact_list, ul.top_contact_list li { text-align:center;}
	 ul.top_contact_list { float:none;}
	 .banner h2 { font-size:30px;}
	 .banner_capion p { font-size:15px;}
	 .newsletter_block p { padding:0;}
	 .top_contact_list { text-align:center;}
	 .top_search { float:none; margin:0 auto;}
	 .featured_box { max-width:400px; margin:0 auto 25px;}
	 .featured_box_top { min-height:0;}
	 .featured_section { padding-bottom:20px;}
	 ul.left_contact li {font-size:14px;}
	 #product_section { padding:10px 0 15px;}
	 .top_btn { margin-top:20px;}
	 .top_btn .btn { border-radius:0;}
}
@media (max-width:767px){
	#product_section .product { max-width:400px; margin:0 auto 30px; min-height:0;}
	#product_section .product p { min-height:0;}
	.small_caption { margin-top:0;}
	.top_mail, .left_contact { text-align:center;}
	header .main { margin-top:25px;}
	.featured_box_top h3 { font-size:large;}
	.newsletter_block { padding:0 92px;}
	 ul.left_contact, .top_mail { text-align:center;}
	 .featured_section { padding-bottom:0;}
	 .product_grey_box h1 { font-size:34px; margin:10px 0 20px 0;}
}
@media (max-width:580px){
	body, ul.top_contact_list li a, .footer_top ul { font-size:small;}
	.banner h2 { font-size:x-large;}
	section { padding:30px 0;}
	.product_grey_box h1, .about h2 { font-size:24px; margin-top:0; margin-bottom:30px;}
	header .main { font-size:30px; line-height:20px;}
	header .main small { display:inline-block;}
	ul.top_contact_list { margin-top:7px;}
	.contact_map iframe { height:300px;}	
	.logo { max-width:100%;}
	.newsleter_sec h2 { margin-top:0;}
	.footer_top { padding-top:30px;}
	.footer_logo { margin-bottom:10px;}
} 

@media (max-width:480px){

	.newsletter_block { padding:0 15px;}
	.footer_logo img { max-width:100%;}
}

@media (max-width:414px){
	.contact_map iframe { height:220px;}
	.dre-copyrights { font-size:12px;}
	.banner h2 { font-size:large;}
	.newsletter_block { padding:0 0;}
	ul.left_contact li {display:block; margin-right:0;}
	
}
@media (max-width:375px){
	.caption { display:none;}
	header .main { line-height:1.1;}
	
}
@media (max-width:360px){
	.subscribe_wrapper .form-control { margin-bottom:10px;}
	.subscribe_wrapper button { position:relative; width:100%;}
	
@media (max-width:359px){
	.small_caption { font-size:10px; letter-spacing:0;}
	
}